How to install ruby-em-hiredis-doc on Debian Unstable (Sid)